@charset "UTF-8";
img {
  max-width: 100%; }

.mobile {
  display: none; }

.navbar {
  padding: 0; }

.menu-list {
  margin: 0;
  height: 100%; }

.navbar-collapse.menu {
  height: 100%; }

.navbar-expand-lg {
  height: 100%;
  padding: 0; }

@media screen and (max-width: 578px) {
  .col-spacer {
    display: none; } }

/* Header */
.sitelogo {
  padding-top: 15px; }

header {
  background: #FFFFFF; }

.header-menu-wrapper {
  height: 100%; }
  .header-menu-wrapper .menu .main-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0; }
    .header-menu-wrapper .menu .main-menu .menu-item {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      position: relative;
      border-left: 1px solid transparent;
      border-right: 1px solid transparent; }
      .header-menu-wrapper .menu .main-menu .menu-item a {
        font-family: "Rubik", sans-serif;
        font-style: normal;
        font-weight: 400;
        padding: 33px 20px;
        font-size: 18px;
        line-height: 21px;
        letter-spacing: 0.857143px;
        text-transform: uppercase;
        color: #000000;
        -webkit-transition: all .2s ease;
        -o-transition: all .2s ease;
        transition: all .2s ease;
        text-decoration: none; }
      .header-menu-wrapper .menu .main-menu .menu-item:hover {
        border-left: 1px solid #DBDBDB;
        border-right: 1px solid #DBDBDB; }
      .header-menu-wrapper .menu .main-menu .menu-item.menu-item-has-children::before {
        content: "\f0d7";
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        color: #A5A5A5;
        padding-left: 5px;
        margin-top: -2px;
        cursor: pointer;
        position: absolute;
        right: 0px;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); }
      .header-menu-wrapper .menu .main-menu .menu-item.menu-item-has-children:hover::before {
        color: #7450A2; }
      .header-menu-wrapper .menu .main-menu .menu-item.menu-item-has-children:hover .sub-menu {
        display: block; }
      .header-menu-wrapper .menu .main-menu .menu-item-caret-down:hover .submenu-list {
        display: block; }
      .header-menu-wrapper .menu .main-menu .menu-item-caret-down:hover i {
        color: #7450A2; }

.sub-menu {
  display: none;
  position: absolute;
  top: 80px;
  left: -160px;
  width: 253px;
  padding: 22px;
  background: #FFFFFF;
  z-index: 2;
  -webkit-box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
  -moz-box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
  box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06); }
  .sub-menu:hover {
    display: block; }
  .sub-menu .menu-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 8px 0;
    border: none !important; }
    .sub-menu .menu-item > a {
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: 400;
      padding: 5px 0;
      font-size: 16px;
      width: 100%;
      line-height: 20px;
      letter-spacing: 0.857143px;
      text-transform: capitalize;
      color: #000000;
      -webkit-transition: all .2s ease;
      -o-transition: all .2s ease;
      transition: all .2s ease;
      text-decoration: none;
      padding: 8px 20px !important; }
      .sub-menu .menu-item > a:hover {
        color: #7450A2 !important; }

.bag-icon-wrapper {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: -6px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .bag-icon-wrapper > .icon-box a {
    text-decoration: none;
    -webkit-transition: all .2 ease;
    -o-transition: all .2 ease;
    transition: all .2 ease;
    display: inline-block; }
    .bag-icon-wrapper > .icon-box a:hover {
      -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: scale(1.1); }
  .bag-icon-wrapper > .icon-box i {
    font-size: 25px;
    color: #000000;
    position: relative; }
    .bag-icon-wrapper > .icon-box i span {
      position: absolute;
      display: inline-block;
      width: calc(10px * 2);
      height: calc(10px * 2);
      background: #7450A2;
      border-radius: 100px;
      text-align: center;
      color: #FFFFFF;
      font-size: 13px;
      line-height: 19px;
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: 400;
      bottom: -10px;
      right: -10px; }

.header-button {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: #7450A2;
  margin-top: -5px; }
  .header-button-wrapper {
    padding: 0; }
  .header-button > a {
    background: #7450A2;
    display: inline-block;
    text-align: center;
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 21px;
    line-height: 25px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-decoration: none;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease; }
    .header-button > a:hover {
      -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
      transform: scale(1.2); }

/* End Header */
/* Main section */
.pink {
  color: #7450A2 !important; }

.main-block {
  min-height: 80vh; }
  .main-block-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 60px 0 0; }
    .main-block-wrapper .main-title > h1 {
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: 900;
      font-size: 48px;
      line-height: 58px;
      text-align: center;
      letter-spacing: 2.28571px;
      color: #000000;
      margin: 0; }
      .main-block-wrapper .main-title > h1 > .pink-title-integration {
        color: #7450A2;
        position: relative;
        z-index: 1; }
        .main-block-wrapper .main-title > h1 > .pink-title-integration::before {
          content: "";
          width: 99%;
          height: 16px;
          background: #7450A2;
          opacity: 0.3;
          position: absolute;
          bottom: 6px;
          z-index: 0; }
    .main-block-wrapper .main-subtitle > p {
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 32px;
      line-height: 58px;
      text-align: center;
      color: #A5A5A5; }
      .main-block-wrapper .main-subtitle > p > .pink-subtitle-integration {
        color: #7450A2; }
    .main-block-wrapper .main-rate-with-btn {
      background: url("../images/main-image.png");
      background-position: center;
      background-attachment: scroll;
      background-repeat: no-repeat;
      height: 590px;
      width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      position: relative; }
      .main-block-wrapper .main-rate-with-btn .rate-img-box {
        position: absolute;
        right: 125px;
        top: 100px; }
      .main-block-wrapper .main-rate-with-btn .main-cta-button {
        position: absolute;
        top: 130px; }
        .main-block-wrapper .main-rate-with-btn .main-cta-button > a {
          display: block;
          background: url("../images/btn-bg.png");
          background-position: center;
          background-repeat: no-repeat;
          background-size: cover;
          padding: 90px 100px;
          font-family: "Rubik", sans-serif;
          font-style: normal;
          font-weight: 500;
          font-size: 18px;
          line-height: 21px;
          letter-spacing: 0.857143px;
          text-transform: uppercase;
          text-decoration: none;
          color: #7450A2;
          -webkit-transition: all .2s ease;
          -o-transition: all .2s ease;
          transition: all .2s ease; }
          .main-block-wrapper .main-rate-with-btn .main-cta-button > a:hover {
            -webkit-transform: scale(1.1);
            -ms-transform: scale(1.1);
            transform: scale(1.1); }

/* End Main section */
/* Brands section */
.container.wide {
  max-width: 1630px; }

.brands-title {
  padding-bottom: 10px; }
  .brands-title p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 22.4px;
    line-height: 41px;
    text-align: center;
    text-transform: uppercase;
    color: #DBDBDB; }

.single-brand {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center; }

.brands-wrapper {
  padding-bottom: 30px; }

/* End Brands section */
/* What is decarb */
.what_is_decarb-section {
  padding-top: 40px; }
  .what_is_decarb-section .title-icon > p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 36px;
    line-height: 58px;
    text-align: center;
    text-transform: uppercase;
    color: #000000; }
    .what_is_decarb-section .title-icon > p > .pink-text {
      color: #7450A2; }
    .what_is_decarb-section .title-icon > p > .icon {
      color: #DBDBDB; }
  .what_is_decarb-section .descr-wrapper {
    background: #DFDFDF;
    padding: 30px 45px; }
    .what_is_decarb-section .descr-wrapper .descr-title p {
      margin: 0;
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 36px;
      line-height: 43px;
      text-align: center;
      letter-spacing: 2px;
      color: #000000;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
      .what_is_decarb-section .descr-wrapper .descr-title p > .dot {
        font-size: 3px;
        margin-top: 3px; }
    .what_is_decarb-section .descr-wrapper .descr-text p {
      font-family: "Rubik", sans-serif;
      font-style: italic;
      font-weight: normal;
      font-size: 16px;
      line-height: 21px;
      letter-spacing: 1px;
      color: #7B7B7B;
      margin: 0; }
  .what_is_decarb-section .descr-subtitle {
    padding-top: 20px; }
    .what_is_decarb-section .descr-subtitle p {
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 18px;
      line-height: 21px;
      text-align: center;
      letter-spacing: 0.857143px;
      color: #7B7B7B; }
      .what_is_decarb-section .descr-subtitle p > .pink-link {
        color: #7450A2; }

/* End What is decarb */
/* Degrab instructions */
.degrab-instructions {
  padding: 60px 0; }

.title p {
  font-family: "Rubik", sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 48px;
  line-height: 58px;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 2.28571px;
  color: #000000; }

.subtitle p {
  font-family: "Rubik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  color: #7B7B7B; }

.pink-bold {
  color: #7450A2;
  font-weight: 700; }

.cannabis-instruction {
  padding-top: 60px; }
  .cannabis-instruction .instructions-steps .instructions-step {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: unset;
    color: unset;
    height: 85px;
    padding: 15px 0;
    -webkit-box-sizing: content-box;
    box-sizing: content-box; }
    .cannabis-instruction .instructions-steps .instructions-step .insctr-num {
      width: 25%; }
      .cannabis-instruction .instructions-steps .instructions-step .insctr-num p {
        font-family: "Rubik", sans-serif;
        font-style: normal;
        font-weight: 900;
        font-size: 48px;
        line-height: 80px;
        text-align: center;
        letter-spacing: 2.28571px;
        color: #000000;
        background: #DBDBDB;
        height: 80px;
        width: 80px;
        border-radius: 100px;
        margin: 0; }
    .cannabis-instruction .instructions-steps .instructions-step .instr-text-wrapper {
      width: 75%; }
      .cannabis-instruction .instructions-steps .instructions-step .instr-text-wrapper .instr-title p {
        font-family: "Rubik", sans-serif;
        font-style: normal;
        font-weight: 900;
        font-size: 32px;
        line-height: 38px;
        text-transform: uppercase;
        color: #000000;
        margin: 0; }
      .cannabis-instruction .instructions-steps .instructions-step .instr-text-wrapper .instr-subtitle p {
        font-family: "Rubik", sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 21px;
        color: #7B7B7B;
        margin: 0; }
    .cannabis-instruction .instructions-steps .instructions-step.active .insctr-num p {
      color: #FFFFFF;
      background: #7450A2; }
    .cannabis-instruction .instructions-steps .instructions-step.active .instr-text-wrapper .instr-title p {
      color: #7450A2;
      margin: 0; }
  .cannabis-instruction .instructions-images .instructions-image .instr-img img {
    max-width: 100%;
    -webkit-box-shadow: 20px -20px 0px 0px #DFDFDF;
    -moz-box-shadow: 20px -20px 0px 0px #DFDFDF;
    box-shadow: 20px -20px 0px 0px #DFDFDF; }

.pink-button-wrapper {
  padding-top: 60px; }
  .pink-button-wrapper .pink-button a {
    width: 350px;
    text-decoration: none;
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 21px;
    line-height: 25px;
    text-align: center;
    color: #FFFFFF;
    padding: 20px 30px;
    background: #7450A2;
    display: inline-block;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease; }
    .pink-button-wrapper .pink-button a:hover {
      -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: scale(1.1); }

/* End Degrab instructions */
/* Reviews block */
.review-wrapper {
  padding-top: 20px;
  padding-bottom: 20px; }

.controls {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: -40px;
  right: 80px;
  width: 120px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.carousel-control {
  bottom: unset;
  width: unset;
  position: unset;
  width: 50%; }
  .carousel-control:hover {
    color: #7450A2 !important; }
    .carousel-control:hover i {
      color: #7450A2; }
  .carousel-control:visited {
    color: #7450A2 !important; }
    .carousel-control:visited i {
      color: #7450A2; }
  .carousel-control:active {
    color: #7450A2 !important; }
    .carousel-control:active i {
      color: #7450A2; }
  .carousel-control:focus {
    color: #7450A2 !important; }
    .carousel-control:focus i {
      color: #7450A2; }
  .carousel-control i {
    font-size: 48px;
    color: #A5A5A5; }
  .carousel-control.carousel-control-prev {
    left: unset;
    right: 40px; }

.count-reviews {
  position: absolute;
  top: -27px;
  right: 220px; }
  .count-reviews p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    color: #7B7B7B; }

.reviews {
  padding: 30px 0; }
  .reviews .review-carousel .reviews-wrapper .review {
    -webkit-box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
    box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
    padding: 25px 40px 25px 40px; }
    .reviews .review-carousel .reviews-wrapper .review .review-stars i {
      color: #F8CD1C;
      font-size: 25px; }
    .reviews .review-carousel .reviews-wrapper .review .review-title {
      padding-right: 108px; }
      .reviews .review-carousel .reviews-wrapper .review .review-title p {
        font-family: "Rubik", sans-serif;
        font-style: normal;
        font-weight: 900;
        font-size: 24px;
        line-height: 28px;
        color: #000000; }
    .reviews .review-carousel .reviews-wrapper .review .review-comment p {
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 16px;
      line-height: 19px;
      color: #000000; }
    .reviews .review-carousel .reviews-wrapper .review .review-autor p {
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: 900;
      font-size: 16px;
      line-height: 19px;
      color: #7450A2; }

/* End Reviews block */
/* Stop wasting */
.wasting {
  padding: 20px 0; }

.wasting-boxes {
  padding-top: 30px;
  position: relative; }

.and-wrapper {
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  top: 55%;
  bottom: 55%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .and-wrapper .and p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 140px;
    width: 140px;
    -webkit-box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
    border-radius: 100px;
    z-index: 20;
    background: #FFFFFF;
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 36px;
    line-height: 43px;
    text-align: center;
    letter-spacing: 1.71429px;
    color: #000000; }

.wasting-box {
  border: 5px solid #7450A2;
  padding: 80px 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 500px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .wasting-box:last-child {
    border-color: #c3b2d9; }
  .wasting-box .wasting-title {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 48px;
    line-height: 58px;
    text-align: center;
    letter-spacing: 2.28571px;
    color: #000000; }

/* End Stop wasting */
/* How it works */
.how-it-works {
  padding: 70px 0 90px; }
  .how-it-works .how-text .how-title p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 48px;
    line-height: 57px;
    letter-spacing: 1.125px;
    color: #000000; }
  .how-it-works .how-text .how-subtitle p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    color: #000000; }
  .how-it-works .how-text .how-text p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 21px;
    line-height: 32px;
    color: #7B7B7B; }
  .how-it-works .how-text .how-button {
    padding-top: 10px; }
    .how-it-works .how-text .how-button a {
      display: inline-block;
      background: #7450A2;
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: bold;
      font-size: 21px;
      line-height: 25px;
      text-align: center;
      color: #FFFFFF;
      text-decoration: none;
      padding: 20px 64px; }

.how-it-works-row:last-child {
  padding-top: 40px; }

/* End How it works */
/* Activated Cannabis */
.activated-cannabis {
  background: #F6F4F9;
  padding: 70px 0; }

.activated-tabs-wrapper {
  padding-top: 15px; }
  .activated-tabs-wrapper .activated-tabs-content {
    padding-top: 30px; }

.activated-tabs-nav {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .activated-tabs-nav .nav-item a {
    padding: 25px 80px;
    border-radius: 0;
    background: #FFFFFF;
    color: #000000;
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    text-transform: uppercase;
    color: #000000; }
    .activated-tabs-nav .nav-item a i {
      padding-right: 20px; }
    .activated-tabs-nav .nav-item a.active {
      background: #000000;
      color: #FFFFFF; }

.tab-content-text {
  padding-top: 10px; }
  .tab-content-text .title p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 34px !important;
    line-height: 43px;
    letter-spacing: 1.26562px;
    color: #000000; }
  .tab-content-text .subtitle p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 23px;
    line-height: 28px;
    color: #000000; }
  .tab-content-text .text p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 21px;
    line-height: 32px;
    color: #7B7B7B; }
  .tab-content-text .button {
    padding-top: 30px; }
    .tab-content-text .button a {
      padding: 20px 45px;
      background: #7450A2;
      color: #FFFFFF;
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: bold;
      font-size: 21px;
      line-height: 25px;
      text-align: center;
      color: #FFFFFF;
      text-decoration: none;
      text-transform: uppercase; }

/* End Activated Cannabis */
/* Tools & Resources */
.tools-resources {
  padding: 60px 0px; }

.tools-cards-wrapper {
  padding-top: 20px; }

.tools-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%; }
  .tools-card p {
    padding-top: 20px;
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 21px;
    line-height: 25px;
    text-align: center;
    letter-spacing: 1.26562px;
    text-transform: uppercase;
    color: #000000; }

/* End Tools & Resources */
/* Free Ebook */
.freeebook {
  background: #000000;
  padding: 40px; }
  .freeebook .freebok-wrapper .freebok-content .pretitle p {
    margin: 0;
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 21px;
    line-height: 25px;
    letter-spacing: 0.738281px;
    color: #FFFFFF; }
  .freeebook .freebok-wrapper .freebok-content .title p {
    margin: 0;
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 36px;
    line-height: 43px;
    letter-spacing: 1.26562px;
    color: #FFFFFF;
    text-align: left; }
  .freeebook .freebok-wrapper .freebok-content .subtitle p {
    margin: 0;
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 21px;
    line-height: 32px;
    color: #FFFFFF;
    text-align: left; }

.form-wrapper form input[type="text"] {
  padding: 15px 30px;
  border-radius: 40px;
  border: none;
  outline: none;
  width: 100%;
  font-family: "Rubik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 21px;
  background: #F5F5F5;
  color: #7B7B7B;
  position: relative; }

.form-wrapper form button {
  background: none;
  border: none;
  color: #7B7B7B;
  position: absolute;
  right: 35px;
  top: 16px; }

.form-col {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center; }

/* End Free Ebook */
/* Footer */
.footer {
  padding: 50px 0; }

.footer-logo-wrapper .footer-copy {
  padding-top: 10px; }
  .footer-logo-wrapper .footer-copy p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 122.7%;
    color: #000000; }

.footer-title {
  font-family: "Rubik", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 122.7%;
  color: #000000;
  text-transform: uppercase; }

.footer-menu .main-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .footer-menu .main-menu .menu-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 50%; }
    .footer-menu .main-menu .menu-item a {
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 16px;
      line-height: 122.7%;
      color: #5C5C5C;
      padding-bottom: 15px; }

.footer-newsletter-wrapper .form-wrapper {
  padding-top: 10px; }
  .footer-newsletter-wrapper .form-wrapper form button {
    top: 58px; }

.footer-social-wrapper {
  height: 75%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.footer-social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .footer-social .social {
    padding-right: 25px; }
    .footer-social .social a {
      color: #000000;
      font-size: 25px; }

.review {
  height: 100%; }

/* End Footer */
@media (min-width: 768px) and (max-width: 991.98px) {
  .sitelogo a img {
    max-width: 100%; }
  .menu-list-item {
    padding: 23px 20px !important; }
  .header-button a {
    width: 100%;
    padding: 15px 0; }
  .main-block-wrapper .main-rate-with-btn {
    background-size: contain; }
  .rate-img-box {
    right: 15px !important; }
  .single-brand {
    padding-bottom: 20px; }
  .instr-title p {
    font-size: 22px !important;
    line-height: 28px !important; }
  .instr-text-wrapper {
    padding-left: 10px; }
  .cannabis-instruction .tab-content-image {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center; }
  .tab-content .image-wrapper img {
    max-width: 100% !important; }
  .how-title p {
    font-size: 38px !important;
    line-height: 37px !important; }
  .wasting-box {
    height: 380px; }
  .and-wrapper {
    top: 53%; }
  .activated-tabs-nav .nav-item a {
    padding: 25px 40px; }
  .form-col {
    padding-top: 20px; }
  .freeebook form button {
    top: 35px; }
  .footer-menu .main-menu {
    -webkit-padding-start: unset;
    padding-inline-start: unset; } }

@media (min-width: 1600px) {
  .header-menu-box {
    padding-left: calc(100vw / 12); } }

@media screen and (max-width: 578px) {
  .main-block-wrapper .main-title > h1 > .pink-title-integration::before {
    bottom: -2px; }
  .mobile-order {
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content; }
  .header-button > a {
    width: 100%;
    padding: 18px 10px; }
  .bag-icon-wrapper {
    margin-right: -15px;
    margin-top: 0px; }
  .navbar-toggler {
    padding: unset; }
  .mobile-order:nth-child(1) {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
    padding-right: 5px; }
  .mobile-order:nth-child(2) {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
    padding-top: 5px; }
  .mobile-order:nth-child(3) {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0; }
  .mobile-order:nth-child(4) {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
    padding-left: 5px; }
  .sitelogo {
    margin-top: -10px;
    padding: unset; }
  .main-menu {
    padding: 0; }
  .menu-item {
    padding: 14px 15px !important;
    max-width: 300px; }
  .sub-menu {
    position: unset;
    top: unset;
    left: unset; }
  .header-menu-wrapper {
    margin-top: 5px; }
  .header-menu-wrapper .menu .main-menu .menu-item:hover {
    border: unset; }
  .header-menu-wrapper .menu .main-menu .menu-item a {
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    padding: unset; }
  .sub-menu .menu-item {
    padding: 0 !important; }
  .header-menu-wrapper .menu .main-menu .menu-item .caret-down {
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content; }
  .navbar {
    padding: unset; }
  .header-button {
    margin-top: 5px; }
  .main-menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  .main-block-wrapper .main-title > h1 {
    font-size: 36px;
    line-height: 45px; }
  .main-subtitle {
    margin-top: 10px; }
  .main-block-wrapper .main-subtitle > p {
    font-size: 24px;
    line-height: 30px; }
  .main-block-col {
    padding: unset; }
  .main-block-wrapper .main-rate-with-btn .rate-img-box {
    top: unset;
    right: unset;
    bottom: 50px; }
  .main-block-wrapper .main-rate-with-btn .main-cta-button > a {
    padding: 90px 50px; }
  .what_is_decarb-section .title-icon > p {
    font-size: 26px;
    line-height: 35px; }
  .what_is_decarb-section .descr-wrapper .descr-title p {
    font-size: 24px; }
  .what_is_decarb-section .descr-wrapper {
    padding: 30px 25px; }
  .descr-text {
    padding-top: 10px; }
  .what_is_decarb-section .descr-subtitle p {
    font-size: 14px; }
  .title p {
    word-wrap: break-word;
    font-size: 38px;
    line-height: 48px; }
  .cannabis-instruction .instructions-images .instructions-image .instr-img img {
    width: 92%; }
  .cannabis-instruction .instructions-steps .instructions-step .insctr-num p {
    font-size: 38px;
    height: 60px;
    width: 60px;
    line-height: 60px; }
  .cannabis-instruction .instructions-steps .instructions-step .instr-text-wrapper .instr-title p {
    font-size: 20px;
    line-height: 28px; }
  .cannabis-instruction .instructions-steps .instructions-step .instr-text-wrapper .instr-subtitle p {
    font-size: 16px; }
  .pink-button-wrapper .pink-button a {
    width: 260px;
    font-size: 18px;
    line-height: 25px;
    padding: 20px 18px; }
  .pink-button-wrapper {
    padding-top: 30px; }
  .count-reviews {
    top: unser;
    right: unset;
    left: 0; }
  .controls {
    right: 0; }
  .and-wrapper {
    top: 52%; }
  .how-order:nth-child(1) {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2; }
  .how-it-works .how-text .how-title p {
    font-size: 38px;
    line-height: 37px;
    padding-top: 15px; }
  .freeebook {
    padding: 30px 0; }
  .freeebook .freebok-wrapper .freebok-content .title p {
    font-size: 28px;
    line-height: 33px;
    padding: 10px 0; }
  .freeebook .freebok-wrapper .freebok-content .pretitle p {
    font-style: 18px; }
  .freeebook .freebok-wrapper .freebok-content .subtitle p {
    font-size: 18px;
    line-height: 22px; }
  .form-col {
    margin-top: 20px; }
  .footer-order:nth-child(1) {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1; }
  .footer-order:nth-child(2) {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0; }
  .footer-order:nth-child(3) {
    display: none; }
  .footer-order:nth-child(4) {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1; }
  .footer-menu .menu-item {
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .footer-menu .main-menu {
    padding: unset;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  .footer-logo-wrapper {
    text-align: center;
    padding-bottom: 30px;
    padding-top: 10px; }
  .footer-social-wrapper {
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  .footer-social .social {
    padding-right: unset;
    padding: 0 13px; }
  .footer-social-wrapper .footer-title {
    display: none; }
  .no-mobile {
    display: none; }
  .mobile {
    display: block;
    margin: 0 auto; }
  .activated-tabs-wrapper .activated-tabs-content {
    padding-top: 10px; }
  .activated-tabs-nav li.nav-item {
    max-width: 100%;
    width: 100%;
    padding-bottom: 10px; }
    .activated-tabs-nav li.nav-item a {
      padding: 25px 30px; }
  .header {
    padding-top: 10px; } }

.subpages-header {
  -webkit-box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05); }

.header-button-wrapper {
  margin-bottom: -5px; }

@media (min-width: 576px) and (max-width: 767.98px) {
  .header-menu-wrapper .menu .main-menu .menu-item {
    padding: 20px 20px; }
  .bag-icon-wrapper {
    margin-left: 40px; }
  .header-button {
    padding: 20px 0; }
  .main-block-wrapper .main-rate-with-btn {
    background-size: contain;
    margin-top: -100px; }
  .main-block-wrapper .main-rate-with-btn .main-cta-button {
    top: 225px; }
  .main-block-wrapper .main-rate-with-btn .rate-img-box {
    right: 0px; }
  .pink-button-wrapper {
    padding-top: 20px; }
  .review-title {
    padding: 0 !important; }
  .and-wrapper {
    top: 52%; }
  .how-text {
    padding-top: 15px !important; }
  .how-order:nth-child(1) {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2; }
  .activated-tabs-nav .nav-item {
    width: 100%;
    margin-bottom: 10px; }
  .activated-tabs-wrapper .activated-tabs-content {
    padding-top: 15px; }
  .form-col {
    padding-top: 20px; }
  .footer-menu .main-menu {
    padding: 0; } }

img {
  max-width: 100%; }

.mobile {
  display: none; }

.navbar {
  padding: 0; }

.menu-list {
  margin: 0;
  height: 100%; }

.navbar-collapse.menu {
  height: 100%; }

.navbar-expand-lg {
  height: 100%;
  padding: 0; }

@media screen and (max-width: 578px) {
  .col-spacer {
    display: none; } }

/* Header */
.sitelogo {
  padding-top: 15px; }

header {
  background: #FFFFFF; }

.header-menu-wrapper {
  height: 100%; }
  .header-menu-wrapper .menu .main-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0; }
    .header-menu-wrapper .menu .main-menu .menu-item {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      position: relative;
      border-left: 1px solid transparent;
      border-right: 1px solid transparent; }
      .header-menu-wrapper .menu .main-menu .menu-item a {
        font-family: "Rubik", sans-serif;
        font-style: normal;
        font-weight: 400;
        padding: 33px 20px;
        font-size: 18px;
        line-height: 21px;
        letter-spacing: 0.857143px;
        text-transform: uppercase;
        color: #000000;
        -webkit-transition: all .2s ease;
        -o-transition: all .2s ease;
        transition: all .2s ease;
        text-decoration: none; }
      .header-menu-wrapper .menu .main-menu .menu-item:hover {
        border-left: 1px solid #DBDBDB;
        border-right: 1px solid #DBDBDB; }
      .header-menu-wrapper .menu .main-menu .menu-item.menu-item-has-children::before {
        content: "\f0d7";
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        color: #A5A5A5;
        padding-left: 5px;
        margin-top: -2px;
        cursor: pointer;
        position: absolute;
        right: 0px;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); }
      .header-menu-wrapper .menu .main-menu .menu-item.menu-item-has-children:hover::before {
        color: #7450A2; }
      .header-menu-wrapper .menu .main-menu .menu-item.menu-item-has-children:hover .sub-menu {
        display: block; }
      .header-menu-wrapper .menu .main-menu .menu-item-caret-down:hover .submenu-list {
        display: block; }
      .header-menu-wrapper .menu .main-menu .menu-item-caret-down:hover i {
        color: #7450A2; }

.sub-menu {
  display: none;
  position: absolute;
  top: 80px;
  left: -160px;
  width: 253px;
  padding: 22px;
  background: #FFFFFF;
  z-index: 2;
  -webkit-box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
  -moz-box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
  box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06); }
  .sub-menu:hover {
    display: block; }
  .sub-menu .menu-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 8px 0;
    border: none !important; }
    .sub-menu .menu-item > a {
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: 400;
      padding: 5px 0;
      font-size: 16px;
      width: 100%;
      line-height: 20px;
      letter-spacing: 0.857143px;
      text-transform: capitalize;
      color: #000000;
      -webkit-transition: all .2s ease;
      -o-transition: all .2s ease;
      transition: all .2s ease;
      text-decoration: none;
      padding: 8px 20px !important; }
      .sub-menu .menu-item > a:hover {
        color: #7450A2 !important; }

.bag-icon-wrapper {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: -6px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .bag-icon-wrapper > .icon-box a {
    text-decoration: none;
    -webkit-transition: all .2 ease;
    -o-transition: all .2 ease;
    transition: all .2 ease;
    display: inline-block; }
    .bag-icon-wrapper > .icon-box a:hover {
      -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: scale(1.1); }
  .bag-icon-wrapper > .icon-box i {
    font-size: 25px;
    color: #000000;
    position: relative; }
    .bag-icon-wrapper > .icon-box i span {
      position: absolute;
      display: inline-block;
      width: calc(10px * 2);
      height: calc(10px * 2);
      background: #7450A2;
      border-radius: 100px;
      text-align: center;
      color: #FFFFFF;
      font-size: 13px;
      line-height: 19px;
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: 400;
      bottom: -10px;
      right: -10px; }

.header-button {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: #7450A2;
  margin-top: -5px; }
  .header-button-wrapper {
    padding: 0; }
  .header-button > a {
    background: #7450A2;
    display: inline-block;
    text-align: center;
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 21px;
    line-height: 25px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-decoration: none;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease; }
    .header-button > a:hover {
      -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
      transform: scale(1.2); }

/* End Header */
/* Main section */
.pink {
  color: #7450A2 !important; }

.main-block {
  min-height: 80vh; }
  .main-block-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 60px 0 0; }
    .main-block-wrapper .main-title > h1 {
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: 900;
      font-size: 48px;
      line-height: 58px;
      text-align: center;
      letter-spacing: 2.28571px;
      color: #000000;
      margin: 0; }
      .main-block-wrapper .main-title > h1 > .pink-title-integration {
        color: #7450A2;
        position: relative;
        z-index: 1; }
        .main-block-wrapper .main-title > h1 > .pink-title-integration::before {
          content: "";
          width: 99%;
          height: 16px;
          background: #7450A2;
          opacity: 0.3;
          position: absolute;
          bottom: 6px;
          z-index: 0; }
    .main-block-wrapper .main-subtitle > p {
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 32px;
      line-height: 58px;
      text-align: center;
      color: #A5A5A5; }
      .main-block-wrapper .main-subtitle > p > .pink-subtitle-integration {
        color: #7450A2; }
    .main-block-wrapper .main-rate-with-btn {
      background: url("../images/main-image.png");
      background-position: center;
      background-attachment: scroll;
      background-repeat: no-repeat;
      height: 590px;
      width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      position: relative; }
      .main-block-wrapper .main-rate-with-btn .rate-img-box {
        position: absolute;
        right: 125px;
        top: 100px; }
      .main-block-wrapper .main-rate-with-btn .main-cta-button {
        position: absolute;
        top: 130px; }
        .main-block-wrapper .main-rate-with-btn .main-cta-button > a {
          display: block;
          background: url("../images/btn-bg.png");
          background-position: center;
          background-repeat: no-repeat;
          background-size: cover;
          padding: 90px 100px;
          font-family: "Rubik", sans-serif;
          font-style: normal;
          font-weight: 500;
          font-size: 18px;
          line-height: 21px;
          letter-spacing: 0.857143px;
          text-transform: uppercase;
          text-decoration: none;
          color: #7450A2;
          -webkit-transition: all .2s ease;
          -o-transition: all .2s ease;
          transition: all .2s ease; }
          .main-block-wrapper .main-rate-with-btn .main-cta-button > a:hover {
            -webkit-transform: scale(1.1);
            -ms-transform: scale(1.1);
            transform: scale(1.1); }

/* End Main section */
/* Brands section */
.container.wide {
  max-width: 1630px; }

.brands-title {
  padding-bottom: 10px; }
  .brands-title p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 22.4px;
    line-height: 41px;
    text-align: center;
    text-transform: uppercase;
    color: #DBDBDB; }

.single-brand {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center; }

.brands-wrapper {
  padding-bottom: 30px; }

/* End Brands section */
/* What is decarb */
.what_is_decarb-section {
  padding-top: 40px; }
  .what_is_decarb-section .title-icon > p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 36px;
    line-height: 58px;
    text-align: center;
    text-transform: uppercase;
    color: #000000; }
    .what_is_decarb-section .title-icon > p > .pink-text {
      color: #7450A2; }
    .what_is_decarb-section .title-icon > p > .icon {
      color: #DBDBDB; }
  .what_is_decarb-section .descr-wrapper {
    background: #DFDFDF;
    padding: 30px 45px; }
    .what_is_decarb-section .descr-wrapper .descr-title p {
      margin: 0;
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 36px;
      line-height: 43px;
      text-align: center;
      letter-spacing: 2px;
      color: #000000;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
      .what_is_decarb-section .descr-wrapper .descr-title p > .dot {
        font-size: 3px;
        margin-top: 3px; }
    .what_is_decarb-section .descr-wrapper .descr-text p {
      font-family: "Rubik", sans-serif;
      font-style: italic;
      font-weight: normal;
      font-size: 16px;
      line-height: 21px;
      letter-spacing: 1px;
      color: #7B7B7B;
      margin: 0; }
  .what_is_decarb-section .descr-subtitle {
    padding-top: 20px; }
    .what_is_decarb-section .descr-subtitle p {
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 18px;
      line-height: 21px;
      text-align: center;
      letter-spacing: 0.857143px;
      color: #7B7B7B; }
      .what_is_decarb-section .descr-subtitle p > .pink-link {
        color: #7450A2; }

/* End What is decarb */
/* Degrab instructions */
.degrab-instructions {
  padding: 60px 0; }

.title p {
  font-family: "Rubik", sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 48px;
  line-height: 58px;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 2.28571px;
  color: #000000; }

.subtitle p {
  font-family: "Rubik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  color: #7B7B7B; }

.pink-bold {
  color: #7450A2;
  font-weight: 700; }

.cannabis-instruction {
  padding-top: 60px; }
  .cannabis-instruction .instructions-steps .instructions-step {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: unset;
    color: unset;
    height: 85px;
    padding: 15px 0;
    -webkit-box-sizing: content-box;
    box-sizing: content-box; }
    .cannabis-instruction .instructions-steps .instructions-step .insctr-num {
      width: 25%; }
      .cannabis-instruction .instructions-steps .instructions-step .insctr-num p {
        font-family: "Rubik", sans-serif;
        font-style: normal;
        font-weight: 900;
        font-size: 48px;
        line-height: 80px;
        text-align: center;
        letter-spacing: 2.28571px;
        color: #000000;
        background: #DBDBDB;
        height: 80px;
        width: 80px;
        border-radius: 100px;
        margin: 0; }
    .cannabis-instruction .instructions-steps .instructions-step .instr-text-wrapper {
      width: 75%; }
      .cannabis-instruction .instructions-steps .instructions-step .instr-text-wrapper .instr-title p {
        font-family: "Rubik", sans-serif;
        font-style: normal;
        font-weight: 900;
        font-size: 32px;
        line-height: 38px;
        text-transform: uppercase;
        color: #000000;
        margin: 0; }
      .cannabis-instruction .instructions-steps .instructions-step .instr-text-wrapper .instr-subtitle p {
        font-family: "Rubik", sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 21px;
        color: #7B7B7B;
        margin: 0; }
    .cannabis-instruction .instructions-steps .instructions-step.active .insctr-num p {
      color: #FFFFFF;
      background: #7450A2; }
    .cannabis-instruction .instructions-steps .instructions-step.active .instr-text-wrapper .instr-title p {
      color: #7450A2;
      margin: 0; }
  .cannabis-instruction .instructions-images .instructions-image .instr-img img {
    max-width: 100%;
    -webkit-box-shadow: 20px -20px 0px 0px #DFDFDF;
    -moz-box-shadow: 20px -20px 0px 0px #DFDFDF;
    box-shadow: 20px -20px 0px 0px #DFDFDF; }

.pink-button-wrapper {
  padding-top: 60px; }
  .pink-button-wrapper .pink-button a {
    width: 350px;
    text-decoration: none;
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 21px;
    line-height: 25px;
    text-align: center;
    color: #FFFFFF;
    padding: 20px 30px;
    background: #7450A2;
    display: inline-block;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease; }
    .pink-button-wrapper .pink-button a:hover {
      -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: scale(1.1); }

/* End Degrab instructions */
/* Reviews block */
.review-wrapper {
  padding-top: 20px;
  padding-bottom: 20px; }

.controls {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: -40px;
  right: 80px;
  width: 120px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.carousel-control {
  bottom: unset;
  width: unset;
  position: unset;
  width: 50%; }
  .carousel-control:hover {
    color: #7450A2 !important; }
    .carousel-control:hover i {
      color: #7450A2; }
  .carousel-control:visited {
    color: #7450A2 !important; }
    .carousel-control:visited i {
      color: #7450A2; }
  .carousel-control:active {
    color: #7450A2 !important; }
    .carousel-control:active i {
      color: #7450A2; }
  .carousel-control:focus {
    color: #7450A2 !important; }
    .carousel-control:focus i {
      color: #7450A2; }
  .carousel-control i {
    font-size: 48px;
    color: #A5A5A5; }
  .carousel-control.carousel-control-prev {
    left: unset;
    right: 40px; }

.count-reviews {
  position: absolute;
  top: -27px;
  right: 220px; }
  .count-reviews p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    color: #7B7B7B; }

.reviews {
  padding: 30px 0; }
  .reviews .review-carousel .reviews-wrapper .review {
    -webkit-box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
    box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
    padding: 25px 40px 25px 40px; }
    .reviews .review-carousel .reviews-wrapper .review .review-stars i {
      color: #F8CD1C;
      font-size: 25px; }
    .reviews .review-carousel .reviews-wrapper .review .review-title {
      padding-right: 108px; }
      .reviews .review-carousel .reviews-wrapper .review .review-title p {
        font-family: "Rubik", sans-serif;
        font-style: normal;
        font-weight: 900;
        font-size: 24px;
        line-height: 28px;
        color: #000000; }
    .reviews .review-carousel .reviews-wrapper .review .review-comment p {
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 16px;
      line-height: 19px;
      color: #000000; }
    .reviews .review-carousel .reviews-wrapper .review .review-autor p {
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: 900;
      font-size: 16px;
      line-height: 19px;
      color: #7450A2; }

/* End Reviews block */
/* Stop wasting */
.wasting {
  padding: 20px 0; }

.wasting-boxes {
  padding-top: 30px;
  position: relative; }

.and-wrapper {
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  top: 55%;
  bottom: 55%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .and-wrapper .and p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 140px;
    width: 140px;
    -webkit-box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
    border-radius: 100px;
    z-index: 20;
    background: #FFFFFF;
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 36px;
    line-height: 43px;
    text-align: center;
    letter-spacing: 1.71429px;
    color: #000000; }

.wasting-box {
  border: 5px solid #7450A2;
  padding: 80px 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 500px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .wasting-box:last-child {
    border-color: #c3b2d9; }
  .wasting-box .wasting-title {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 48px;
    line-height: 58px;
    text-align: center;
    letter-spacing: 2.28571px;
    color: #000000; }

/* End Stop wasting */
/* How it works */
.how-it-works {
  padding: 70px 0 90px; }
  .how-it-works .how-text .how-title p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 48px;
    line-height: 57px;
    letter-spacing: 1.125px;
    color: #000000; }
  .how-it-works .how-text .how-subtitle p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    color: #000000; }
  .how-it-works .how-text .how-text p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 21px;
    line-height: 32px;
    color: #7B7B7B; }
  .how-it-works .how-text .how-button {
    padding-top: 10px; }
    .how-it-works .how-text .how-button a {
      display: inline-block;
      background: #7450A2;
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: bold;
      font-size: 21px;
      line-height: 25px;
      text-align: center;
      color: #FFFFFF;
      text-decoration: none;
      padding: 20px 64px; }

.how-it-works-row:last-child {
  padding-top: 40px; }

/* End How it works */
/* Activated Cannabis */
.activated-cannabis {
  background: #F6F4F9;
  padding: 70px 0; }

.activated-tabs-wrapper {
  padding-top: 15px; }
  .activated-tabs-wrapper .activated-tabs-content {
    padding-top: 30px; }

.activated-tabs-nav {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .activated-tabs-nav .nav-item a {
    padding: 25px 80px;
    border-radius: 0;
    background: #FFFFFF;
    color: #000000;
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    text-transform: uppercase;
    color: #000000; }
    .activated-tabs-nav .nav-item a i {
      padding-right: 20px; }
    .activated-tabs-nav .nav-item a.active {
      background: #000000;
      color: #FFFFFF; }

.tab-content-text {
  padding-top: 10px; }
  .tab-content-text .title p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 34px !important;
    line-height: 43px;
    letter-spacing: 1.26562px;
    color: #000000; }
  .tab-content-text .subtitle p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 23px;
    line-height: 28px;
    color: #000000; }
  .tab-content-text .text p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 21px;
    line-height: 32px;
    color: #7B7B7B; }
  .tab-content-text .button {
    padding-top: 30px; }
    .tab-content-text .button a {
      padding: 20px 45px;
      background: #7450A2;
      color: #FFFFFF;
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: bold;
      font-size: 21px;
      line-height: 25px;
      text-align: center;
      color: #FFFFFF;
      text-decoration: none;
      text-transform: uppercase; }

/* End Activated Cannabis */
/* Tools & Resources */
.tools-resources {
  padding: 60px 0px; }

.tools-cards-wrapper {
  padding-top: 20px; }

.tools-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%; }
  .tools-card p {
    padding-top: 20px;
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 21px;
    line-height: 25px;
    text-align: center;
    letter-spacing: 1.26562px;
    text-transform: uppercase;
    color: #000000; }

/* End Tools & Resources */
/* Free Ebook */
.freeebook {
  background: #000000;
  padding: 40px; }
  .freeebook .freebok-wrapper .freebok-content .pretitle p {
    margin: 0;
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 21px;
    line-height: 25px;
    letter-spacing: 0.738281px;
    color: #FFFFFF; }
  .freeebook .freebok-wrapper .freebok-content .title p {
    margin: 0;
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 36px;
    line-height: 43px;
    letter-spacing: 1.26562px;
    color: #FFFFFF;
    text-align: left; }
  .freeebook .freebok-wrapper .freebok-content .subtitle p {
    margin: 0;
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 21px;
    line-height: 32px;
    color: #FFFFFF;
    text-align: left; }

.form-wrapper form input[type="text"] {
  padding: 15px 30px;
  border-radius: 40px;
  border: none;
  outline: none;
  width: 100%;
  font-family: "Rubik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 21px;
  background: #F5F5F5;
  color: #7B7B7B;
  position: relative; }

.form-wrapper form button {
  background: none;
  border: none;
  color: #7B7B7B;
  position: absolute;
  right: 35px;
  top: 16px; }

.form-col {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center; }

/* End Free Ebook */
/* Footer */
.footer {
  padding: 50px 0; }

.footer-logo-wrapper .footer-copy {
  padding-top: 10px; }
  .footer-logo-wrapper .footer-copy p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 122.7%;
    color: #000000; }

.footer-title {
  font-family: "Rubik", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 122.7%;
  color: #000000;
  text-transform: uppercase; }

.footer-menu .main-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .footer-menu .main-menu .menu-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 50%; }
    .footer-menu .main-menu .menu-item a {
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 16px;
      line-height: 122.7%;
      color: #5C5C5C;
      padding-bottom: 15px; }

.footer-newsletter-wrapper .form-wrapper {
  padding-top: 10px; }
  .footer-newsletter-wrapper .form-wrapper form button {
    top: 58px; }

.footer-social-wrapper {
  height: 75%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.footer-social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .footer-social .social {
    padding-right: 25px; }
    .footer-social .social a {
      color: #000000;
      font-size: 25px; }

.review {
  height: 100%; }

/* End Footer */
@media (min-width: 768px) and (max-width: 991.98px) {
  .sitelogo a img {
    max-width: 100%; }
  .menu-list-item {
    padding: 23px 20px !important; }
  .header-button a {
    width: 100%;
    padding: 15px 0; }
  .main-block-wrapper .main-rate-with-btn {
    background-size: contain; }
  .rate-img-box {
    right: 15px !important; }
  .single-brand {
    padding-bottom: 20px; }
  .instr-title p {
    font-size: 22px !important;
    line-height: 28px !important; }
  .instr-text-wrapper {
    padding-left: 10px; }
  .cannabis-instruction .tab-content-image {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center; }
  .tab-content .image-wrapper img {
    max-width: 100% !important; }
  .how-title p {
    font-size: 38px !important;
    line-height: 37px !important; }
  .wasting-box {
    height: 380px; }
  .and-wrapper {
    top: 53%; }
  .activated-tabs-nav .nav-item a {
    padding: 25px 40px; }
  .form-col {
    padding-top: 20px; }
  .freeebook form button {
    top: 35px; }
  .footer-menu .main-menu {
    -webkit-padding-start: unset;
    padding-inline-start: unset; } }

@media (min-width: 1600px) {
  .header-menu-box {
    padding-left: calc(100vw / 12); } }

@media screen and (max-width: 578px) {
  .main-block-wrapper .main-title > h1 > .pink-title-integration::before {
    bottom: -2px; }
  .mobile-order {
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content; }
  .header-button > a {
    width: 100%;
    padding: 18px 10px; }
  .bag-icon-wrapper {
    margin-right: -15px;
    margin-top: 0px; }
  .navbar-toggler {
    padding: unset; }
  .mobile-order:nth-child(1) {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
    padding-right: 5px; }
  .mobile-order:nth-child(2) {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
    padding-top: 5px; }
  .mobile-order:nth-child(3) {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0; }
  .mobile-order:nth-child(4) {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
    padding-left: 5px; }
  .sitelogo {
    margin-top: -10px;
    padding: unset; }
  .main-menu {
    padding: 0; }
  .menu-item {
    padding: 14px 15px !important;
    max-width: 300px; }
  .sub-menu {
    position: unset;
    top: unset;
    left: unset; }
  .header-menu-wrapper {
    margin-top: 5px; }
  .header-menu-wrapper .menu .main-menu .menu-item:hover {
    border: unset; }
  .header-menu-wrapper .menu .main-menu .menu-item a {
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    padding: unset; }
  .sub-menu .menu-item {
    padding: 0 !important; }
  .header-menu-wrapper .menu .main-menu .menu-item .caret-down {
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content; }
  .navbar {
    padding: unset; }
  .header-button {
    margin-top: 5px; }
  .main-menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  .main-block-wrapper .main-title > h1 {
    font-size: 36px;
    line-height: 45px; }
  .main-subtitle {
    margin-top: 10px; }
  .main-block-wrapper .main-subtitle > p {
    font-size: 24px;
    line-height: 30px; }
  .main-block-col {
    padding: unset; }
  .main-block-wrapper .main-rate-with-btn .rate-img-box {
    top: unset;
    right: unset;
    bottom: 50px; }
  .main-block-wrapper .main-rate-with-btn .main-cta-button > a {
    padding: 90px 50px; }
  .what_is_decarb-section .title-icon > p {
    font-size: 26px;
    line-height: 35px; }
  .what_is_decarb-section .descr-wrapper .descr-title p {
    font-size: 24px; }
  .what_is_decarb-section .descr-wrapper {
    padding: 30px 25px; }
  .descr-text {
    padding-top: 10px; }
  .what_is_decarb-section .descr-subtitle p {
    font-size: 14px; }
  .title p {
    word-wrap: break-word;
    font-size: 38px;
    line-height: 48px; }
  .cannabis-instruction .instructions-images .instructions-image .instr-img img {
    width: 92%; }
  .cannabis-instruction .instructions-steps .instructions-step .insctr-num p {
    font-size: 38px;
    height: 60px;
    width: 60px;
    line-height: 60px; }
  .cannabis-instruction .instructions-steps .instructions-step .instr-text-wrapper .instr-title p {
    font-size: 20px;
    line-height: 28px; }
  .cannabis-instruction .instructions-steps .instructions-step .instr-text-wrapper .instr-subtitle p {
    font-size: 16px; }
  .pink-button-wrapper .pink-button a {
    width: 260px;
    font-size: 18px;
    line-height: 25px;
    padding: 20px 18px; }
  .pink-button-wrapper {
    padding-top: 30px; }
  .count-reviews {
    top: unser;
    right: unset;
    left: 0; }
  .controls {
    right: 0; }
  .and-wrapper {
    top: 52%; }
  .how-order:nth-child(1) {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2; }
  .how-it-works .how-text .how-title p {
    font-size: 38px;
    line-height: 37px;
    padding-top: 15px; }
  .freeebook {
    padding: 30px 0; }
  .freeebook .freebok-wrapper .freebok-content .title p {
    font-size: 28px;
    line-height: 33px;
    padding: 10px 0; }
  .freeebook .freebok-wrapper .freebok-content .pretitle p {
    font-style: 18px; }
  .freeebook .freebok-wrapper .freebok-content .subtitle p {
    font-size: 18px;
    line-height: 22px; }
  .form-col {
    margin-top: 20px; }
  .footer-order:nth-child(1) {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1; }
  .footer-order:nth-child(2) {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0; }
  .footer-order:nth-child(3) {
    display: none; }
  .footer-order:nth-child(4) {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1; }
  .footer-menu .menu-item {
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .footer-menu .main-menu {
    padding: unset;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  .footer-logo-wrapper {
    text-align: center;
    padding-bottom: 30px;
    padding-top: 10px; }
  .footer-social-wrapper {
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  .footer-social .social {
    padding-right: unset;
    padding: 0 13px; }
  .footer-social-wrapper .footer-title {
    display: none; }
  .no-mobile {
    display: none; }
  .mobile {
    display: block;
    margin: 0 auto; }
  .activated-tabs-wrapper .activated-tabs-content {
    padding-top: 10px; }
  .activated-tabs-nav li.nav-item {
    max-width: 100%;
    width: 100%;
    padding-bottom: 10px; }
    .activated-tabs-nav li.nav-item a {
      padding: 25px 30px; }
  .header {
    padding-top: 10px; } }

.subpages-header {
  -webkit-box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05); }

.header-button-wrapper {
  margin-bottom: -5px; }

@media (min-width: 576px) and (max-width: 767.98px) {
  .header-menu-wrapper .menu .main-menu .menu-item {
    padding: 20px 20px; }
  .bag-icon-wrapper {
    margin-left: 40px; }
  .header-button {
    padding: 20px 0; }
  .main-block-wrapper .main-rate-with-btn {
    background-size: contain;
    margin-top: -100px; }
  .main-block-wrapper .main-rate-with-btn .main-cta-button {
    top: 225px; }
  .main-block-wrapper .main-rate-with-btn .rate-img-box {
    right: 0px; }
  .pink-button-wrapper {
    padding-top: 20px; }
  .review-title {
    padding: 0 !important; }
  .and-wrapper {
    top: 52%; }
  .how-text {
    padding-top: 15px !important; }
  .how-order:nth-child(1) {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2; }
  .activated-tabs-nav .nav-item {
    width: 100%;
    margin-bottom: 10px; }
  .activated-tabs-wrapper .activated-tabs-content {
    padding-top: 15px; }
  .form-col {
    padding-top: 20px; }
  .footer-menu .main-menu {
    padding: 0; } }

.shop-filters {
  padding: 40px 0; }

.shop-video {
  background: url("../images/main-image.png");
  padding-top: 80px !important;
  background-size: 73%;
  background-position: top;
  background-repeat: no-repeat; }

.shop-dropdown.show button {
  background-color: unset !important;
  border-color: unset !important;
  color: #7B7B7B !important; }
  .shop-dropdown.show button:focus {
    -webkit-box-shadow: unset !important;
    box-shadow: unset !important; }

.shop-dropdown button {
  background: none;
  border: none;
  font-family: "Rubik", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 21px;
  color: #7B7B7B; }
  .shop-dropdown button:hover {
    background: none;
    color: #7450A2; }

.product {
  -webkit-box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
  box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
  margin-bottom: 25px; }
  .product-thumb img {
    width: 100%; }
  .product-title p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 18px;
    line-height: 21px;
    color: #000000; }
    .product-title p a {
      color: inherit; }
  .product-subtitle p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #7B7B7B; }
  .product-price p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 1.14286px;
    color: #7450A2; }
  .product-text {
    padding: 24px; }

.video {
  position: relative;
  padding-bottom: 50%;
  padding-top: 25px;
  height: 0; }

.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.video-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.25);
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  cursor: pointer; }

.video-btn.faded {
  opacity: 0;
  pointer-events: none; }

.video-btn img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  cursor: pointer; }

.video-col {
  padding: 0; }

.video-btn span:before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 0 15px 30px;
  border-color: transparent transparent transparent #007bff;
  position: absolute;
  top: 50%;
  left: 55%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }

@media (max-width: 575.98px) {
  .shop-video {
    padding: 0 !important; }
  .shop-filters {
    padding-top: 0;
    padding-bottom: 20px; }
  .subfilter-wrapper {
    padding-top: 20px;
    padding-left: 15px;
    padding-right: 20px; }
  .subfilters .dropdown-toggle {
    padding: 0; }
  .main-filter {
    padding: 0; }
    .main-filter .dropdown-toggle {
      width: 100%;
      text-align: justify;
      background: #F6F4F9;
      padding: 18px 20px;
      font-size: 18px;
      line-height: 21px; }
      .main-filter .dropdown-toggle::after {
        position: absolute;
        right: 20px;
        top: 25px;
        margin: 0; } }

.out-of-stock {
  background: #CD4141;
  border-radius: 4px;
  padding: 3px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-bottom: 10px; }
  .out-of-stock p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0.857143px;
    color: #FFFFFF;
    margin: 0; }
  .out-of-stock.hidden {
    visibility: hidden; }

.breadcrumbs-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.product-short {
  padding: 50px 0; }

.bread-item {
  padding-right: 10px; }
  .bread-item p {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    color: #7B7B7B; }

.product-cat p {
  font-family: "Rubik", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 17px;
  /* identical to box height */
  text-transform: uppercase;
  color: #000000;
  mix-blend-mode: normal;
  opacity: 0.4; }

.s_product-title p {
  font-family: "Rubik", sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 34px;
  line-height: 38px;
  color: #000000; }

.product-stars-reviews {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-bottom: 50px; }
  .product-stars-reviews .product-reviews {
    padding-left: 10px; }
    .product-stars-reviews .product-reviews p {
      margin: 0; }
  .product-stars-reviews .product-stars i {
    color: #FFD203; }

.warranty-col {
  padding-right: 0;
  padding-left: 0; }

.costs-wrapper {
  padding-bottom: 20px; }

.product-small-order-form {
  padding-top: 40px; }
  .product-small-order-form .price {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 32px;
    line-height: 38px;
    letter-spacing: 1.52381px;
    color: #7450A2; }
    .product-small-order-form .price p {
      margin: 0; }
  .product-small-order-form .shippint-price {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%; }
    .product-small-order-form .shippint-price p {
      margin: 0;
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 17px;
      line-height: 21px;
      text-align: right;
      color: #38A21E; }
  .product-small-order-form .questions {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .product-small-order-form .questions a {
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 16px;
      line-height: 21px;
      text-align: right;
      color: #000000;
      text-decoration: none; }
      .product-small-order-form .questions a i {
        color: #DFDFDF; }
  .product-small-order-form .warranty {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .product-small-order-form .warranty a {
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 16px;
      line-height: 21px;
      text-align: left;
      color: #000000;
      text-decoration: none; }
      .product-small-order-form .warranty a i {
        color: #DFDFDF; }
  .product-small-order-form .countries {
    padding: 19px;
    background: #FFFFFF;
    border: 2px solid #DFDFDF;
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    width: 100%;
    color: #000000; }
  .product-small-order-form .pink-button {
    padding: 20px 65px;
    display: block;
    text-align: center;
    background: #7450A2;
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 21px;
    line-height: 25px;
    text-align: center;
    color: #FFFFFF; }

.pink-button {
  padding: 20px 65px;
  display: block;
  text-align: center;
  background: #7450A2;
  font-family: "Rubik", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 21px;
  line-height: 25px;
  text-align: center;
  color: #FFFFFF; }

.video-row-title {
  padding-top: 30px; }

.bought-together {
  font-family: "Rubik", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 17px;
  text-transform: uppercase;
  color: #000000;
  padding-top: 35px; }

.bought-together-products {
  width: 100%;
  padding: 0px 30px 0px 15px; }

.product-together-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .product-together-wrapper p {
    margin: 0; }
  .product-together-wrapper .pt-text {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #000000;
    padding-left: 10px; }

.product-together-checked {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end; }
  .product-together-checked p {
    margin: 0; }
  .product-together-checked .pt-price {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #000000;
    padding-right: 20px; }

.pt-checkbox {
  position: relative;
  background: #7450A2;
  border-radius: 2px; }

.pt-checkbox::before {
  content: "";
  position: absolute;
  top: 1px;
  left: 1px;
  right: 0;
  bottom: 0;
  color: #ED1C24;
  font-size: 30px; }

input[type="checkbox"] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 2;
  cursor: pointer; }

.decor-checkbox {
  position: absolute;
  right: 0;
  width: 20px;
  height: 20px;
  background: #7450A2;
  border-radius: 3px; }

input[type="checkbox"]:checked + .decor-checkbox:before {
  content: '';
  width: 13px;
  height: 8px;
  border-bottom: 3px solid #fff;
  border-left: 3px solid #fff;
  position: absolute;
  font-weight: bold;
  top: 40%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  -ms-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg); }

.about-product {
  background: #FBFAFC;
  padding: 30px 0;
  padding-bottom: 70px; }
  .about-product .text p {
    font-size: 16px;
    line-height: 29px; }

.product-about .nav-item {
  width: 33%; }
  .product-about .nav-item a {
    padding: 25px 30px; }

.product-about .tab-content-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  justify-content: space-around; }

.about-product-title {
  padding-bottom: 35px; }
  .about-product-title h4 {
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 36px;
    line-height: 58px;
    text-align: center;
    letter-spacing: 1.71429px;
    color: #000000; }

.about-list {
  margin: 0;
  padding: 0;
  padding-left: 25px;
  padding-bottom: 20px; }
  .about-list .about-list-item {
    width: 100%;
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 32px;
    list-style: none;
    color: #7B7B7B;
    position: relative;
    padding-left: 20px; }
    .about-list .about-list-item::before {
      position: absolute;
      content: "•";
      left: 0;
      color: #7450A2; }

.title.small p {
  font-size: 32px !important; }

.about-product {
  position: relative; }
  .about-product::before {
    content: "";
    position: absolute;
    background: #FFFFFF;
    left: 0;
    right: 0;
    bottom: 0;
    height: 270px; }

.reviews-product {
  background: #FBFAFC;
  padding: 65px 0; }
  .reviews-product .review-title {
    padding: 0 !important; }

.reviews-row {
  padding-top: 70px; }

.add-review {
  width: 100%;
  height: 100%; }
  .add-review .add-review-btn {
    border: 5px solid #DFDFDF;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 4px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    text-decoration: none;
    text-align: center;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease; }
    .add-review .add-review-btn:hover {
      border-color: #7450A2; }
      .add-review .add-review-btn:hover .add-btn-icon {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1); }
      .add-review .add-review-btn:hover .add-btn-text {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1); }
    .add-review .add-review-btn .add-btn-icon {
      display: block;
      color: #7450A2;
      -webkit-transition: all .3s ease;
      -o-transition: all .3s ease;
      transition: all .3s ease;
      font-size: 48px; }
    .add-review .add-review-btn .add-btn-text {
      display: block;
      font-family: "Rubik", sans-serif;
      font-style: normal;
      font-weight: bold;
      -webkit-transition: all .3s ease;
      -o-transition: all .3s ease;
      transition: all .3s ease;
      font-size: 21px;
      line-height: 25px;
      /* identical to box height */
      padding-top: 30px;
      text-align: center;
      color: #7450A2; }

.related-products {
  padding: 50px 0; }
  .related-products .title p {
    margin: 0; }

.see-more a {
  font-family: "Rubik", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 32px;
  /* identical to box height, or 178% */
  text-align: center;
  letter-spacing: 0.86px;
  text-transform: uppercase;
  text-decoration: none;
  color: #7450A2 !important; }

.related-products-wrapper {
  padding-top: 45px; }

@media (min-width: 992px) and (max-width: 1199.98px) {
  .questions {
    display: block !important; }
  .shippint-price {
    display: block !important; }
    .shippint-price p {
      text-align: left !important; }
  .warranty {
    display: block !important; }
  .add-review-btn {
    padding: 30px 0; } }

@media (min-width: 768px) and (max-width: 991.98px) {
  .bought-together-products {
    padding-bottom: 20px; }
  .product-small-order-form {
    padding-top: 0; }
  .breadcrumbs {
    padding-top: 30px; }
  .add-review-btn {
    padding: 30px 0; } }

.carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 100px;
  border-top: none;
  border-bottom: none; }

@media (max-width: 575.98px) {
  .breadcrumbs {
    padding-top: 30px; }
  .bread-item p {
    font-size: 16px; }
  .product-short {
    padding: 30px 0; }
  .product-small-order-form {
    padding-top: 0; }
  .bought-together-products {
    padding-bottom: 20px; }
  .add-review-btn {
    padding: 30px 0; } }

.add-review-modal.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.add-review-modal {
  position: absolute;
  display: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.4);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10000; }
  .add-review-modal .add-review-modal-wrapper {
    padding: 40px 51px;
    background: #FFFFFF; }
    .add-review-modal .add-review-modal-wrapper form {
      position: relative; }
    .add-review-modal .add-review-modal-wrapper .form-fields-wrapper {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      .add-review-modal .add-review-modal-wrapper .form-fields-wrapper .form-col {
        width: 49%; }
  .add-review-modal .star-rating {
    display: inline-block;
    position: relative;
    height: 30px;
    line-height: 30px;
    font-size: 30px; }
  .add-review-modal .star-rating label {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    cursor: pointer; }
  .add-review-modal .star-rating label:last-child {
    position: static; }
  .add-review-modal .star-rating label:nth-child(1) {
    z-index: 5; }
  .add-review-modal .star-rating label:nth-child(2) {
    z-index: 4; }
  .add-review-modal .star-rating label:nth-child(3) {
    z-index: 3; }
  .add-review-modal .star-rating label:nth-child(4) {
    z-index: 2; }
  .add-review-modal .star-rating label:nth-child(5) {
    z-index: 1; }
  .add-review-modal .star-rating label input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0; }
  .add-review-modal .star-rating label .icon {
    float: left;
    color: transparent; }
  .add-review-modal .star-rating label:last-child .icon {
    color: #F5F5F5; }
  .add-review-modal .star-rating:not(:hover) label input:checked ~ .icon,
  .add-review-modal .star-rating:hover label:hover input ~ .icon {
    color: #F8CD1C; }
  .add-review-modal .star-rating label input:focus:not(:checked) ~ .icon:last-child {
    color: #F5F5F5;
    text-shadow: 0 0 5px #F8CD1C; }

.image-upload > input {
  display: none; }

.image-upload {
  padding-right: 20px;
  font-size: 25px; }

.image-upload img {
  width: 80px;
  cursor: pointer; }

.uploader-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.product-together-checked.modal-checked {
  position: relative;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start; }
  .product-together-checked.modal-checked .decor-checkbox {
    right: unset;
    left: 0; }
  .product-together-checked.modal-checked .pt-price {
    padding-left: 40px;
    font-weight: normal;
    font-size: 14px; }

.modal-btn {
  padding-top: 10px; }

.form-review-title {
  font-family: "Rubik", sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 32px;
  line-height: 38px;
  color: #000000; }

.field-box {
  padding-bottom: 20px; }
  .field-box label {
    display: block;
    font-family: "Rubik", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #000000; }
  .field-box input[type="text"] {
    background: #F5F5F5;
    border: none;
    padding: 15px 20px;
    width: 100%; }
  .field-box textarea {
    height: 240px;
    width: 100%;
    background: #F5F5F5;
    border: none;
    padding: 15px 20px; }

.close-btn {
  position: absolute;
  top: -25px;
  right: -25px;
  font-size: 25px;
  color: #7B7B7B;
  cursor: pointer; }
  .close-btn:hover {
    color: #7450A2; }

/*# sourceMappingURL=style.css.map */